html, input, textarea {
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	/* font-family: Lucida Grande, Geneva, Tahoma, Arial, Helvetica, sans-serif; */
	/* font-family: Arial, Helvetica, sans-serif; */
}

html {
	font-size: 13px;
	background-color: #fff;
	color: #222;
}

html, body, form, table, td {
	padding: 0;
	margin: 0;
}

html, body {
	width: 100%;
	height: 100%;
	border: none;
}

body, h1, h2 {
	color: #222;
}

h1, h2 {
	text-align: center;
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 22px;
	margin-bottom: 0;
}

.floatstop {
	clear: both;
	display: block;
	visibility: hidden;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}

.floatstop:after {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	line-height: 0;
	content: ".";
}

#page {
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	max-width: 800px;
	width: 80%;
}

#page-content {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #ccc;
	padding: 50px;
}

#content {
	padding: 45px 45px 45px 45px;
}
